### Hierarchy

- CanvasTextDrawingStyles
  - CanvasRenderingContext2D

## Index

### Properties

- direction
- font
- textAlign
- textBaseline

## Properties

### direction

direction: CanvasDirection

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3124

### font

font: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3125

### textAlign

textAlign: CanvasTextAlign

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3126

### textBaseline

textBaseline: CanvasTextBaseline

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3127

Generated using TypeDoc